// 金额格式化
export function formatPrice(price) {
  price = (price || 0).toLocaleString(
    "zh-CN",
    (undefined,
    {
      minimumFractionDigits: 2,
      maximumFractionDigits: 2,
    })
  );
  return "¥ " + price;
}
